The cirros image was rebuilt against the 3.13.0-83 kernel, drivers e1000e, igbvf...
[packages/trusty/cirros-testvm.git] / cirros-testvm / src-cirros / src / etc / init.d / logo
diff --git a/cirros-testvm/src-cirros/src/etc/init.d/logo b/cirros-testvm/src-cirros/src/etc/init.d/logo
new file mode 100755 (executable)
index 0000000..255a08f
--- /dev/null
@@ -0,0 +1,17 @@
+#!/bin/sh
+# vi: ts=4 noexpandtab
+# load modules
+
+LOGO=/usr/share/cirros/logo
+
+case "$1" in
+       start)
+               [ ! -f "$LOGO" ] || cat "$LOGO"
+               ;;
+       stop|restart|reload) : ;;
+  *)
+       echo $"Usage: $0 {start}"
+       exit 1
+esac
+
+exit $?